Subject: [secdir] secdir review of draft-ietf-storm-iscsimib-03

From: "Joseph Salowey (jsalowey)" <[email-masked]>
Date: Thu, 31 Jan 2013 05:26:45 +0000

I have reviewed this document as part of the security directorate's 
ongoing effort to review all IETF documents being processed by the 
IESG.  These comments were written primarily for the benefit of the 
security area directors.  Document editors and WG chairs should treat 
these comments just like any other last call comments.

I found that the security considerations section had the appropriate information for SNMP MIBs and pointed out the specific objects that are most sensitive of modification and disclosure.   I think the document is ready for publication.  

Cheers,

Joe